div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Panak.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: contain;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Form1
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
}
#Editbox1
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox4
{
   line-height: 18px;
   margin: 0;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #808080;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 20px 0 20px 0 ;
}
#PageFooter1
{
   background-color: transparent;
   background-image: url('images/kontakty-von_PageFooter1_bkgrnd.png');
   background-repeat: repeat-x;
   background-position: left top;
   border-radius: 0px;
   box-sizing: border-box;
}
